A MempoolTransactionResponse contains an estimate of a mempool transaction. It may not be possible to know the full impact of a transaction in the mempool (ex: fee paid).

export
interface

  RosettaMempoolTransactionResponse

### Hierarchy

- RosettaMempoolTransactionResponse

## Index

### Properties

- metadata
- transaction

## Properties

### Optional metadata

metadata: object

- Defined in src/generated/models/RosettaMempoolTransactionResponse.ts:40

memberof

  RosettaMempoolTransactionResponse

### transaction

transaction: RosettaTransaction

- Defined in src/generated/models/RosettaMempoolTransactionResponse.ts:34

memberof

  RosettaMempoolTransactionResponse

Generated using TypeDoc